<p>
Ini adalah homepage pertama saya, karena saya baru belajar tentang cara membuat homepage.
</p>

<p>Homepage ini masih dalam tahap pengembangan, oleh karena itu tampilannya masih terlalu
    sederhana.</p><p>saya akan berusaha untuk terus memperbaiki homepage saya ini, sehingga semakin lama semakin menarik
    untuk dilihat.</p>